/*
 * @Author: dugulingping
 * @Date: 2022-04-13 03:06:22
 * @LastEditTime: 2022-05-22 19:55:46
 * @LastEditors: dugulingping
 * @Description: testLED
 * @FilePath: \test\Blink\Blink.ino
 */
int LED = 2;
void setup(){
  pinMode(LED,OUTPUT);
  digitalWrite(LED,0);

}
void loop(){
  digitalWrite(LED,1);
  delay(1000);
  digitalWrite(LED,0);
  delay(1000);
}
